<?php // Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann
  
  include("../nav_haut.php"); // inclure le haut de la page 
  echo '<div class="corps" onmouseover="javascript:cache(\'smenu1\'); javascript:cache(\'smenu2\'); javascript:cache(\'smenu3\'); javascript:cache(\'smenu4\'); javascript:cache(\'smenu5\'); javascript:cache(\'smenu6\'); ">'; // debut du corps de la page
  
  //@ en relatif
  
  include("../mon_solde.php");
  
  echo '<h4 class="titre">Paiement électronique</h4>';
  
  if(!isset($_SESSION["mailcli"])){
    echo '<p><strong>FreePay</strong> se veut une alternative <a href="http://fr.wikipedia.org/wiki/Logiciel_libre">libre</a> aux logiciels de paiement actuels, permettant à chaque utilisateur, de demander, d\'envoyer et de recevoir ses paiements rapidemment à partir d\'un simple courriel. </p>
    
    <p>Il contient un porte monnaie électronique ainsi qu\'un historique consultables par les parties. Il est possible d\'envoyer une transaction anonymement. Le client peut opérer des transferts de fonds depuis son compte IBAN vers le porte monnaie et inversemment. </p>';
  }
  

  echo '
    <ul>
      <li><a href="pay/pay_ajouter.php">Nouvelle transaction<br/><br/></a></li>
      <li><a href="pay/pay_historique.php">Historique des transactions<br/><br/></a></li>
      <li><a href="pay/pay_demander.php">Demande de paiement<br/><br/></a></li>
    </ul>';
  
  echo '</div>'; // fin du corps de la page
  
  include("../nav_bas.php"); // inclure le bas de la page
  
?>
